
/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"56.title" = "NewApplication";

/* Class = "NSMenu"; title = "NewApplication"; ObjectID = "57"; */
"57.title" = "NewApplication";

/* Class = "NSMenuItem"; title = "About Trend Smart Surfing Hotfix Installer"; ObjectID = "58"; */
"58.title" = "About Trend Smart Surfing Hotfix Installer";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Close";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Print…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Hide Trend Smart Surfing Hotfix Installer"; ObjectID = "134"; */
"134.title" = "Hide Trend Smart Surfing Hotfix Installer";

/* Class = "NSMenuItem"; title = "Quit Trend Smart Surfing Hotfix Installer"; ObjectID = "136"; */
"136.title" = "Quit Trend Smart Surfing Hotfix Installer";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Select All";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSWindow"; title = "Trend Micro Antivirus Hotfix Installer"; ObjectID = "371"; */
"371.title" = "ウイルスバスター for Mac HotFixインストーラ";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "6JD-TE-4gM"; */
"6JD-TE-4gM.title" = "次へ";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "IZp-dJ-rgR"; */
"IZp-dJ-rgR.title" = "閉じる";

/* Class = "NSButtonCell"; title = "I accept the terms of the license agreement"; ObjectID = "L42-9t-k9o"; */
"L42-9t-k9o.title" = "使用許諾契約書の内容に同意します";

/* Class = "NSButtonCell"; title = "Install"; ObjectID = "Pod-n1-zco"; */
"Pod-n1-zco.title" = "インストール";

/* Class = "NSButtonCell"; title = "I do not accept the terms of the license agreement"; ObjectID = "YqJ-gD-kyd"; */
"YqJ-gD-kyd.title" = "使用許諾契約書の内容に同意しません";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "fs3-Dg-Ths"; */
"fs3-Dg-Ths.title" = "キャンセル";
